@charset "UTF-8";

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Helvetica, Sans-Serif;;
  }

.view_custom .flex-box {
    display: flex;
    justify-content: flex-start;
}
.view_custom .flex-box .label-view {
    width: 30%;
} 
.view_custom .flex-box.double .label-view {
    width: 90px;
} 
.view_custom .flex-box .text-view {
    flex: 1;
}

.btn-light, .btn-light:focus, .btn-light.focus {
    color: #212529;
    background-color: #FFFFFF;
    border-color: #ced4da;
    box-shadow: none;
}

.bootstrap-select .dropdown-toggle .filter-option {
    border: 0 !important;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
    background-color: #FFF;
    border-color: #ced4da;
}

.content .form-group.flex {
    display: flex;
    justify-content: flex-start;
    padding: 25px 0;
    margin-bottom: 0;
}
.content .form-group.flex .label-title {
    width: 115px;
    margin-bottom: 0;
    margin-top: 7px;
}
.content .form-group.flex .flex-content {
    flex: 1;
}
.content .form-group .input-group {
    width: auto;
    flex: 1;
    display: flex;
    justify-content: space-between;
    align-items: center; 
}
.content .form-group .input-group .subTitle {
    width: 85px;
    font-size: 16px;
    margin-bottom: 0;
}
.content .form-group .input-group .custom-file {
    flex: unset;
    width: 139px; 
}
.content .form-group .input-group .custom-file .form-control {
    border: 2px solid #65A727 !important;
    color: #65A727; 
}
.content .form-group .input-group .custom-file .custom-file-label {
    width: auto;
    padding-right: 0.75rem;
    overflow: hidden;
    color: #65A727;
    border-radius: 4px;
    border: 2px solid #65A727;
    font-size: 14px; 
    margin-bottom: 0;
    text-align: center;
}
.content .form-group .input-group .custom-file .custom-file-label:after {
    display: none; 
}
.content .form-group .input-group p {
    flex: 1;
    padding: 0 20px;
    margin-bottom: 0;
    font-size: 14px; 
}
.content .form-group.flex .second-input {
    display: flex;
    justify-content: space-between;
    padding: 25px 0;
}
.content .form-group.flex .second-input .dropdown-content {
    flex: 1;
    padding-right: 10%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.content .form-group.flex .second-input .dropdown-content .subTitle {
    width: 85px;
    margin-bottom: 0;
}
.content .form-group.flex .second-input .dropdown-content .form-control {
    width: auto;
    flex: 1;
}
.content .form-group.flex .second-input .checkbox-content {
    width: 190px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: right;
    display: none;
}
.content .form-group.flex .second-input .checkbox-content .subTitle {
    font-size: 16px;
    margin-bottom: 0;
    margin-right: 20px;
}
.content .form-group.flex .second-input .checkbox-content .form-check {
    flex: 1;
}
.content .form-group.flex .third-input .form-group {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
}
.content .form-group.flex .third-input .form-group label {
    width: 85px;
    margin-bottom: 0;
}
.content .form-group.flex .third-input .form-group .form-control {
    width: auto;
    flex: 1;
}
.content .form-group .input-group .custom-file.previewFile {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: auto;
}
.content .form-group .input-group .custom-file.previewFile .pdf {
    width: 260px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-right: 15px;
}
.content .form-group .input-group .custom-file.previewFile .pdf img {
    width: 23px;
    margin-right: 10px;
}
.content .form-group .input-group .custom-file.previewFile .pdf p {
    flex: 1;
    color: #178BC9;
    margin-bottom: 0;
    padding: 0;
    font-size: 16px;
    word-break: break-all;
}
.content .form-group .input-group .custom-file.previewFile .date_insert {
    margin-bottom: 0;
    padding: 0;
    color: #6C757D;
    font-size: 16px;
    font-weight: normal;
}
.content .form-group.flex .second-input .dropdown-content p {
    margin-bottom: 0;
    flex: 1;
}
.content .form-group.flex .second-input .checkbox-content p {
    margin-bottom: 0;
}
.content .form-group.flex .second-input .checkbox-content p.green {
    color: #65A727;
}
.content .form-group.flex .second-input .checkbox-content p.red {
    color: #CB4747;
}
.content .form-group.flex .third-input .form-group p {
    margin-bottom: 0;
    flex: 1;
}
.content .form-group.flex .label-title.preview-title {
    margin-bottom: 2px;
}
.content .form-group.flex .second-input .checkbox-content.preview-check {
    width: auto;
}

.custom-btn {
    width: 194px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb-col {
    margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
    .view_custom .flex-box .label-view {
        width: 125px;
        padding-right: 15px;
    } 
    .view_custom .flex-box.double .label-view {
        width: 125px;
        padding-right: 15px;
    } 
    .view_custom .flex-box.double .text-view {
        font-size: 15px;
    } 
    .content .form-group.flex {
        padding: 15px 0;
        flex-direction: column;
    }
    .content .form-group.flex .label-title {
        margin-top: 0;
        margin-bottom: 1rem;
    }
    .content .form-group .input-group {
        flex-direction: column;
        align-items: flex-start;
    }
    .content .form-group .input-group .subTitle {
        width: 100%;
        font-size: 14px;
        margin-bottom: 0.5rem;
        text-align: center;
    }
    .content .form-group .input-group .custom-file {
        width: 100%;
        margin-bottom: 0.75rem;
    }
    .content .form-group .input-group p {
        flex: unset;
        width: 100%;
        text-align: center;
        padding: 0 15px;
    }
    .content .form-group.flex .second-input {
        padding: 15px 0;
        flex-direction: column;
    }
    .content .form-group.flex .second-input .dropdown-content {
        flex: unset;
        width: 100%;
        padding-right: 0;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 17px;
    }
    .content .form-group.flex .second-input .dropdown-content .subTitle {
        width: 100%;
        margin-bottom: 0.5rem;
    }
    .content .form-group.flex .second-input .dropdown-content .form-control {
        flex: unset;
        width: 100%;
    }
    .content .form-group.flex .second-input .checkbox-content {
        width: 100%;
        justify-content: space-between;
        font-size: 14px;
    }
    .content .form-group.flex .second-input .checkbox-content .subTitle {
        font-size: 14px;
    }
    .content .form-group.flex .third-input .form-group {
        flex-direction: column;
        align-items: flex-start;
    }
    .content .form-group.flex .third-input .form-group label {
        width: 100%;
        margin-bottom: 0.5rem;
    }
    .content .form-group.flex .third-input .form-group .form-control {
        flex: unset;
        width: 100%;
    }
    .content .form-group.flex .second-input .checkbox-content .form-check {
        flex: unset;
    }
    .custom-btn {
        width: 100%;
    }
    .mb-col {
        margin-bottom: 0;
    }
    .mb30 {
        margin-bottom: 15px;
    }
    .content .form-group.flex .label-title.preview-title {
        margin-bottom: 1rem;
    }
    .content .form-group .input-group .custom-file.previewFile {
        flex-direction: column-reverse;
        align-items: flex-start;
        margin-bottom: 0;
    }
    .content .form-group .input-group .custom-file.previewFile .pdf {
        width: 100%;
        margin-right: 0;
    }
    .content .form-group .input-group .custom-file.previewFile .pdf p {
        font-size: 14px;
        text-align: left;
    }
    .content .form-group .input-group .custom-file.previewFile .date_insert {
        font-size: 14px;
        text-align: left;
        margin-bottom: 5px;
    }
    .content .form-group.flex .second-input .dropdown-content .subTitle {
        font-size: 14px;
    }
    .content .form-group.flex .second-input .dropdown-content p {
        font-size: 14px;
    }
    .content .form-group.flex .second-input .checkbox-content p {
        font-size: 14px;
    }
    .content .form-group.flex .third-input .form-group label {
        font-size: 14px;
    }
    .custom-btn {
        margin: 10px 0;
    }
}


